
"Remove PreviewerSelector plugin" = "Remove PreviewerSelector plugin";
"Remove previewerSelector information" = "PreviewerSelctor was installed into PlugIns folder.\nBut this version of BathyScaphe embedded PreviewerSelector.\nMove PreviewerSelector plugin to trash.";
